Subject: [Pce] [Errata Held for Document Update] RFC5440 (5382)

From: RFC Errata System <[email-masked]>
Date: Wed, 6 Jun 2018 21:09:57 -0700 (PDT)

The following errata report has been held for document update 
for RFC5440, "Path Computation Element (PCE) Communication Protocol (PCEP)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5382

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: VENUGOPAL REDDY KONDREDDY <[email-masked]>
Date Reported: 2018-06-06
Held by: Deborah Brungard (IESG)

Section: 6.8

Original Text
-------------
The Close message MUST contain exactly one CLOSE object (see
   Section 6.8). 

Corrected Text
--------------
The Close message MUST contain exactly one CLOSE object (see
   Section 7.17). 

Notes
-----
Section pointed in the text is incorrect.

--------------------------------------
RFC5440 (draft-ietf-pce-pcep-19)
--------------------------------------
Title               : Path Computation Element (PCE) Communication Protocol (PCEP)
Publication Date    : March 2009
Author(s)           : JP. Vasseur, Ed., JL. Le Roux, Ed.
Category            : PROPOSED STANDARD
Source              : Path Computation Element
Area                : Routing
Stream              : IETF
Verifying Party     : IESG